Subject: beginner problem?
From: [email-masked] ("McCoskery, Larry")

22 Jul 1997 07:38:49 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]'" <[email-masked]>
X-Priority: 3
X-Mailer: Internet Mail Service (5.0.1458.49)
Original-Sender: [email-masked]

I'm trying to build GDB under WINNT 4.0 - I "think" that I've
successfully
run 'configure', but when I try to MAKE I get the following error:

make: *** No rule to make target `../bfd/bfd.h', needed by
`blockframe.o'

What am I doing wrong? Are there any complete instructions on how to do
this
under NT? - like "instructions for idiots"?

Thanks in advance!

Larry McCoskery, N1XYR
SRGARC (W1SRG), ARRL, FARA, SRG, NRA, GOAL

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".